Hola de nuevo.

Estoy tratando de imprimir los recibos como he hecho cada mes hasta ahora, pero me sale un error que me pide que actulice el programa. He probado a actualizarlo, pero sigue saltando una pantalla de error cada vez que trato de imprimir los recibos o sacar un listado con los recibos de una determinada remesa.

El error en concreto dice lo siguiente:

Error: wrong version of XFRXLIB.FLL
Current Version: 12,3
Required Version: 12,7
XFRXLIB.FLL location: C:\ARCHIVOS DE PROGRAMA\FLORESOFT\VISUALRECIBOS\XFRXLIB.FLL

He buscado en la localización y, efectivamente, está dicho archivo. Tengo hecha hasta la última actualización y no sé cómo puedo solucionar esto para poder imprimir los recibos, ya que en la fecha que estamos del mes los necesito sacar ya.

Tengo una copia de seguridad del programa, pero de una versión anterior, que suelo hacer por si acaso, pero no sé si debo sustituir el archivo de la copia por el que hay ahora o si eso empeoraría la cosa. ¿Alguna idea de cómo puedo arreglarlo?

Muchas gracias de antemano y un saludo!

María Escot.